/* No comment */
"Listing directory failed" = "ディレクトリ一覧取得に失敗しました";

/* Touch file failed */
"Cannot create {0}" = "ファイルを作成できません {0}";

/* Create directory failed */
"Cannot create folder {0}" = "フォルダを作成できません {0}";

/* Moving file failed */
"Cannot rename {0}" = "ファイル名を変更できません {0}";

/* Reading metadata of file failed */
"Cannot read file attributes" = "ファイルの属性を取得できません";

/* Writing metadata of file failed */
"Cannot write file attributes" = "ファイル属性を書き込めません";

/* Removing file failed */
"Cannot delete {0}" = "ファイルを削除できません {0}";

/* Ownership of file */
"Cannot change owner" = "オーナーを変更できません";

/* Group ownership of file or folder */
"Cannot change group" = "グループを変更できません";

/* Fails to change UNIX access permissions */
"Cannot change permissions" = "アクセス権を変更できません";

/* Mount failure */
"Connection failed" = "接続に失敗しました";

/* Transfer failure */
"Download failed" = "ダウンロードに失敗しました";

/* Transfer failure */
"Upload failed" = "アップロードに失敗しました";

/* Content distribution network configuration failures */
"Cannot read CDN configuration" = "Cannot read CDN configuration";
"Cannot write CDN configuration" = "Cannot write CDN configuration";

/* Container configuration such as logging or versioning */
"Cannot read container configuration" = "Cannot read container configuration";